/*CSS Reset*/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*-------------NavBar-----*/
#tag-count{

  align-items: right;
  justify-content: center;
  min-width: 24px;
  height: 24px;
  color: white;
  font-size: 12px;
  background-color: #FFA500!important;
  border-radius: 50%;
}

#navbar1{
  width: 100%;
}


.cardHighlight{
  min-height: 100%;
}

.productCardHighlight{
  min-height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
}

#productCardHighlightTitle{
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

#productCardHighlight2{
  min-height: 100%;
  padding-right: 0;
  padding-left: 0;
}

/*------------Order Card---------------------*/

#orderCardHighlightTitle{
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  text-align: center;
}

#orderCardHighlight2{
  min-height: 100%;
  padding-right: 0;
  padding-left: 0;
  text-align: center;
}
/*-----------------------------------------*/

#productCardHighlight3{
  min-height: 100%;
  padding: 0;
  margin: 0;
}

#productCardHeader, #orderCardHeader{
  text-align: center;
  color: #007F81ff;
  font-weight: bold;
}

#productCardHeader1{
  text-align: center;
  color: #007F81ff;
  font-weight: bold;

}



#profileRow, #productRow{
  min-height: 100%;
}

#productRow2{
  min-height: 100%;
  text-align: center;
}

#productRow3{
  min-height: 100%;
  text-align: center;
  font-size: 15px;
} /*Size*/

#productViewTitle{
  width: 100%;
}

#productViewRow{
  width: 100%;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
}

#productViewCol{
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
}

#productViewContainer{
  padding-bottom: 50px;
}

#container{
  width: 100%;
  margin-left: 5%;
  margin-right: 5%
}

.bg-teal{
  background-color: #007F81ff;
}

.text-white:hover{
  background-color: #fff;
  color: #007F81ff!important;
  font-weight: bold;
  padding-top: 1em;
  padding-bottom: 1em;
}

#button1, #error-button, #button-myprofile, #button-editProfile, #buttonChangePass{
  background-color: #007F81ff;
  border-color: #007F81ff;
}

#button2{
  background-color: #FFA500;
  border-color: #FFA500;
  align-items: right;
}

#button-changePassword{
  background-color: #FFA500;
  border-color: #FFA500;
  align-items: right;
  float: right;
}

#changePassContainer{
  padding-bottom: 100px;
}



#Title1, #Title2, #Title3, #Title4, #Title5, #Title6, #Title7, #Title8, #Title9, #Title10, #Title11{
  color: #007F81ff;
  font-weight: bold;
}

#Title5{
  text-align: center;
}

#formlabel1, #formlabel2, #formlabel3, #formlabel4, #formlabel5, #formlabel6{
  color: #007F81ff;
  font-weight: bold;
  padding-top: 10px;
}

#pageTitle, #pageTitle2, #pageTitle3, #pageTitle4, #pageTitle5, #pageTitle6{
  color: #007F81ff;
  font-weight: bold;
  text-align: center;
}

.banner1{
  color: white;
}

.banner2{
  font-size: 20px;
  color: white;
}

.stamp-bg{
  background: linear-gradient(180deg, rgba(0,0,0,0.5) 50%, rgba(0,127,129,0.9) 99%), url(https://c1.wallpaperflare.com/preview/201/990/445/tampons-authorization-validation-ink.jpg);
  background-color: whitesmoke;
  background-size: 185vh;
  width: 100%;
  background-position: bottom;
  background-attachment: fixed;
  position: relative;
  background-attachment: fixed;
  min-height: 75vh;
  background-repeat: no-repeat;
  bottom: 0em;
}

/*My Profile*/

#header1{
  text-align: center;
}

#regSubmitBtn{
  background-color: #007F81ff;
  border-color: #007F81ff;
  width: 30%;
  margin-left: 35%;
  margin-right: 35%

}

#regSubmitBtn2{
  background-color: #007F81ff;
  border-color: #007F81ff;
  font-size: 14px;

}

#purchaseBtn{
  background-color: #007F81ff;
  border-color: #007F81ff;
  font-size: 12px;

}
#uploadButton{
  background-color: #007F81ff;
  border-color: #007F81ff;
  font-size: 12px;
  color: white;
  border-radius: 5%;
  padding-right: 10px;
  padding-left: 10px;

}
#option1{
  text-align: left;
}

#option2{
  text-align: left;
  margin-top: 25px;
}



#regForm, #formChangePass{
  text-align: center;
  width: 30%;
  margin-left: 35%;
  margin-right: 35%
}

#formEditProfile{
  text-align: center;
  width: 40%;
  margin-left: 30%;
  margin-right: 30% 
}

/*-----My Orders-----------------------------*/
#buttonEditOrder{
  background-color: #219ebc;
  border-color: #219ebc;
  font-size: 12px;
  width: 75%;
  margin-bottom: 2px;  
}

#buttonRemoveOrder{
  background-color: #ef476f;
  border-color: #ef476f;
  font-size: 12px;
  width: 75%;
  margin-top: 2px;
  
}

#orderCardButtonContainer{
  min-height: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#buttonOrderHistory{
  background-color: #FFA500;
  border-color: #FFA500;
  float: right;
  vertical-align: center;

}

#orderContainer{
  width: 100%;
  margin: 0;
}

#orderContainer2{
  width: 99%;

  margin-left: 12px;
}

#orderCardColQty{
  min-height: 100%;
  width: 12%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#orderCardColDate{
  min-height: 100%;
  width: 13%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#orderCardColAmount{
  min-height: 100%;
  width: 15%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#orderCardColStatus{
  min-height: 100%;
  width: 13%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#orderCardColAction{
  min-height: 100%;
  width: 13.5%;
  padding: 0;
  margin: 0;
  text-align: center;
}

#dropdownlist1{
  text-align: center;
}



#checkOutButton{
  background-color: #007F81ff;
  border-color: #007F81ff;
  width: 30%;


}

#cardCheckOut{
  text-align: center;
  width: 100%;
}

#cardCheckOut{
  text-align: center;
  width: 100%;
}

#totalContainer{
  padding-right: 0;
  padding-left: 0;
  margin-left: 0;
  margin-right: 0;
  width: 100%;

}

#totalContainer2{
  padding-right: 0;
  margin-right: 0;
  width: 100%;
  height: 100%;

}

#totalContainer3{
  padding-left: 0;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  width: 100%;
  height: 100%;

}

#totalAmount1{
  color: black;
  font-weight: bold;
  text-align: center;
}


/*-----------------------------------------------*/

/*-----------------Footer------------------------*/
#footer{
  background: linear-gradient(0deg, rgba(0,127,129,1) 8%, rgba(0,127,129,1) 41%, rgba(0,127,129,1) 80%);
  padding-bottom: 1px;
}
#footerbanner{
  text-align: center;
  color: white;
}

/*-----------------------------------------------*/


/*-----------------Error Page------------------------*/

#pageNotFound{
 padding-bottom: 270px;
 padding-bottom: 214px;
}

/*-----------------------------------------------*/